commit 956508418bed51526194f90fc508a86b73618701
Author: freddy77 <freddy77>
Date:   Mon Nov 23 11:31:08 2009 +0000

    Add bulk.c to msvc6 project file

diff --git a/ChangeLog b/ChangeLog
index 15af39a..e8d0e16 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Nov 23 12:30:27 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* win32/msvc6/libTDS.dsp: Add bulk.c to msvc6 project file
+
 Mon Nov 23 09:48:23 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/ctlib/ct.c src/dblib/bcp.c:
 	- Use strtok_r instead of strtok to be more thread safe
@@ -1901,4 +1904,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2885 2009/11/23 08:50:28 freddy77 Exp $
+$Id: ChangeLog,v 1.2886 2009/11/23 11:31:08 freddy77 Exp $
diff --git a/win32/msvc6/libTDS.dsp b/win32/msvc6/libTDS.dsp
index ece7627..13900b1 100644
--- a/win32/msvc6/libTDS.dsp
+++ b/win32/msvc6/libTDS.dsp
@@ -85,6 +85,10 @@ LIB32=link.exe -lib
 # PROP Default_Filter "cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
 # Begin Source File
 
+SOURCE=..\..\src\tds\bulk.c
+# End Source File
+# Begin Source File
+
 SOURCE=..\..\src\tds\challenge.c
 # End Source File
 # Begin Source File

